﻿/*****************************
HOMEPAGE
Hero Links - Awards Categories
Change the size of icons
******************************/

.band-2a .hero-links.text-icon-left .hero-text-container .hero-icon, 
.band-2a .hero-links.icon-left .hero-text-container .hero-icon {
	font-size: 20px;
}

.band-2a .hero-links.text-icon-left .hero-text-container .hero-icon, 
.band-2a .hero-links.icon-left .hero-text-container .hero-icon,
.band-2a .hero-links.text-icon-left .hero-links-icon, 
.band-2a .hero-links.icon-left .hero-links-icon {
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.band-2a .hero-links.text-icon-left .hero-text-container, 
.band-2a .hero-links.icon-left .hero-text-container {
	padding: 0 14px 0 35px;
}

/*********************************************************
HOMEPAGE
Highlighted content (no image) - Showcase Tickets (Band 3a)
Centering text and button
**********************************************************/

.band-3a .highlighted-content.no-image .highlighted-content-text {
	text-align: center;
	padding: 20px;
}

/*********************************************************
HOMEPAGE
Sponsor list - Flexbox
**********************************************************

.showcase-flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  max-width: 1280px;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  
 /* -webkit-flex-flow: row wrap;*/
 /* justify-content: space-around;
}

.sc-flex-item {
  padding: 5px;
  /*width: 160px;
  height: 80px;*/
  /*margin-top: 10px; 
  /*line-height: 100px;*/

 /* -ms-flex: 1 1 auto;  
} */

/*********************************************************
HOMEPAGE
Sponsor list - Slider
**********************************************************/
.sponsor-slider { 
	position: relative;
}

.sponsor-slider .slick-slide img {
    margin: 0 auto;
}

.sponsor-slider .slick-prev {
    left: 0; 
}
.sponsor-slider .slick-next {
    right: 0; 
}
.sponsor-slider .slick-prev::before {
    content: "\f0a8";
}
.sponsor-slider .slick-next::before {
    content: "\f0a9";
}

 .slick-prev:before, .slick-next:before {
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sponsor-slider .slick-prev, 
.sponsor-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%; 
    display: block;
    width: 25px;
    height: 25px;  
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    background: #b40847;
    border-radius: 50%;	
	z-index: 1;   
}

.sponsor-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: 5px;
    height: 5px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #b40847;
    border-radius: 50%;
}
.sponsor-slider .slick-dots li button:hover {
background:#333;

}
.sponsor-slider .slick-prev:hover, 
.sponsor-slider .slick-next:hover{
background:#333;
text-decoration: none;
}
.sponsor-slider .slick-dots li button:active,
.sponsor-slider .slick-dots li button:focus {
    background: #b40847;
}
.sponsor-slider button.customButton.customButtonHover.sliderSponsorPause.play,
.sponsor-slider button.customButton.customButtonHover.sliderSponsorPause.pause {
    border: 0;
    padding: 15px; /*20px 0 0 0;*/
	background: transparent;
}
.sliderSponsorPause.play:before {
    font-family: FontAwesome;
    content: "\f04c";
    font-size: 1.6em; /*1.2em;*/
    color: #b40847;
}
.sliderSponsorPause.pause:before {
    font-family: FontAwesome;
    content: "\f04b";
    font-size: 1.6em; /*1.2em;*/
    color: #b40847;
}

.sponsor-slider {
    display: inline-block;
    text-align: center;
    width: 100%;
}













